import { HcApi } from '../request/index'

export const saveDict = row => {
  return HcApi({
    url: '/api/blade-system/dict-biz/save-dict',
    method: 'post',
    data: row,
  })
}
export const getDictionary = params => {
  return HcApi({
    url: '/api/blade-system/dict-biz/dictionary',
    method: 'get',
    params,
  })
}
